@charset "utf-8";

a{color: #3a7de5; text-decoration:underline;}
a:hover, a:visited:hover{color: #b41e0d; text-decoration:underline;}

a.lynin {color: #484848; text-decoration:none;}
a.lynin:hover, a.lynin:visited:hover {color: #141414; text-decoration:none;}

html, body {
	margin:0px;
	padding:0px;
	color: #434f55;
	font-size:10pt;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#wrapper {
	min-width: 990px; /* для нормальных браузеров */
	width:expression(document.body.clientWidth > 990? "100%" : "990px"); /* для ie */
}
img {margin:0; *margin:0 -3 0 -3px;}
a img {border: 0 none;}
td {padding: 0px;}
table {border-collapse: collapse;}
h1, h2, h3, h4 {
	color:#545454;
	line-height:normal;
	margin:3pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-left:0;
	}
h1 {
	font-size:25px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
/*--------------------------------------------------------------------------------------------*/
.margin_img {
	margin:0 20 10 0px;
}
.main_table{
	width:100%;
	height:100%;
}
.menu_td{
	height:50px;
	padding:0 20 0 20px;
	background:#f2f2f2;
	border-bottom:solid #dbdbdb 1px; 
}
	.menu_table{
		width:100%;
		height:100%;
	}
	.menu_table td{
		text-align:center;
		font-size:16px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		padding: 10px;
	}
	.menu_table td a{color: #3a7de5; text-decoration:underline;}
	.menu_table td a:hover, .menu_table td a:visited:hover{color: #b41e0d; text-decoration:underline;}
	

@media (max-width: 1440px) { /* x < 1440px  */
	.header_td{
		height:329px;
		background:url(images/bg.jpg) #ebebeb no-repeat center top;
	}
}
@media (min-width: 1441px) { /* x > 1441px */
	.header_td{
		height:329px;
		background:url(images/bg_big.jpg) #ebebeb no-repeat center top;
	}
}
/*.header_td_table{
	width:100%;
	height:100%;
	background:url(images/header.jpg) no-repeat top left;
}
.header_img_td{
	width:450px;
}
.header_text_td{
	text-align:left;
	vertical-align:top;
}*/
.blagoslovenie{
	color:#dceafc;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:25 20 0 0px;
}
.site_name{
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:65px;
	margin-top:50px;
	margin-left:15%;
	*text-align:center;
	*margin-left:0px;
}
.citata_div{
	margin:55 20 0 0px;
	*margin:35 20 0 0px;
}
/*-------------- Main ----------------*/
.center_td{
	padding:30 20 20 20px;
}
.three_col_table{
	width:100%;
	height:100%;
}
.hram_div{
	margin:0 0 20 0px;
}
.left_col{
	width:200px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align:center;
	vertical-align:top;
	line-height:18px;
}
	.left_col img{margin:0 0 10 0px;}
	.left_col a{color: #3a7de5; text-decoration:underline;}
	.left_col a:hover, .left_col a:visited:hover{color: #b41e0d; text-decoration:underline;}
	
.center_col{
	text-align:left;
	vertical-align:top;
	padding:0 20 0 20px;
	font-size:12px;
	line-height:16px;
}
.center_left_block{
	width:50%;
	float:left;
}
.center_left_block_wrap{
	margin:0 10 0 0px;
}
.center_right_block{
	width:50%;
	float:left;
	background:#e8e8e8;
}
.center_right_block_wrap{
	margin:0 10 0 10px;
}
.center_left_block h1{
	margin:0 0 10 0px;
}
.center_right_block h1{
	margin:0 0 10 0px;
}
.right_col{
	text-align:left;
	vertical-align:top;
	width:200px;
}
.right_col h1{
	margin:0 0 10 0px;
}
/*-------------- Calendar ----------------*/
.calendar_div{
	margin:0 0 20 0px;
}
.calendar_text_1{
	margin:5 0 0 0px;
	font-size:19px;
	/*font-weight:bold;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#545454;
}
.calendar_text_2{
	margin:5 0 0 0px;
	font-size:14px;
	color:#545454;
}
.calendar_text_3{
	margin:5 0 5 0px;
	font-size:12px;
	font-style:italic;
	color:#545454;
	/*text-align:right;*/
}
.calendar_text_4{
	margin:5 0 0 0px;
	font-size:12px;
	font-style:italic;
	color:#545454;
}
.calendar_text_4 img{
	margin:0 0 0 3px;
}
.calendar_text_5{
	margin:15 0 0 0px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#545454;
}
.calendar_text_6{
	margin:5 0 0 0px;
	font-size:11px;
	color:#660000;
}
/*-------------- Schedule ----------------*/
.schedule_div{
	margin:10 0 30 0px;
}
.schedule_name{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:16px;
	display:table;
	width:100%;
}
.schedule_name img{
	margin:3 5 5 0px;
}
.schedule_place{
	font-size:11px;
	font-style:italic;
	color:#545454;
}
.schedule_date{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:7 0 0 0px;
	font-weight:bold;
}
.schedule_time{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#797107;
	font-weight:bold;
}
.schedule_title{
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:2 0 5 0px;
}
.schedule_event{
	font-size:12px;
	margin:3 0 0 0px;
}
/*-------------- Bottom ----------------*/
.bottom_td{
	height:70px;
	padding:0 20 0 20px;
	vertical-align:top;
}	
	.bottom_line{
		background:url(images/bottom_bg.gif) repeat-x top;
		width:100%;
		height:1px;
	}
	.inner_bottom_table{
		width:100%;
		color:#484848;
		margin:19 0 0 0px;
		*margin:1 0 0 0px;
	}
	.inner_bottom_table .copyright{
		font-size:11px;
		line-height:16px;
		vertical-align:middle;
		width:235px;
	}
	.inner_bottom_table .metrica{
		text-align:center;
	}
	.inner_bottom_table .developer{
		vertical-align:middle;
		text-align:right;
		width:250px;
		font-size:11px;
	}
	/*.inner_bottom_table .developer_div{
		height:28px;
		font-size:11px;
	}
	.inner_bottom_table .developer_div .lynin span{
		margin:0 73 0 0px;
		line-height:1.2em;
		font-size:11px;
		display:block;
	}*/
/*-------------- Newspaper ----------------*/
.newspaper_table td{
	padding:3px;
	font-size:12px;
	border:1px solid #ccc;
	text-align:left;
	vertical-align:middle;
}